﻿.shimmer {
  color: rgba(255,255,255,0.1);
  background: -webkit-gradient(linear, left top, right top, from(#848282), to(#848282), color-stop(0.5, #fff));
  background: -moz-gradient(linear, left top, right top, from(#848282), to(#848282), color-stop(0.5, #fff));
  background: gradient(linear, left top, right top, from(#848282), to(#848282), color-stop(0.5, #fff));
  -webkit-background-size: 125px 100%;
  -moz-background-size: 125px 100%;
  background-size: 125px 100%;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-animation-name: shimmer;
  -moz-animation-name: shimmer;
  animation-name: shimmer;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-color: #848282;
}
@-moz-keyframes shimmer {
  0% {
    background-position: top right;
  }
  100% {
    background-position: top left;
  }
}
@-webkit-keyframes shimmer {
    0% {
    background-position: top right;
  }
  100% {
    background-position: top left;
  }
}
@-o-keyframes shimmer {
    0% {
    background-position: top right;
  }
  100% {
    background-position: top left;
  }
}
@keyframes shimmer {
    0% {
    background-position: top right;
  }
  100% {
    background-position: top left;
  }
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align:center;
}

.myclass
{
	 font-family:BYekan,'BYekan',tahoma;
	 font-size:18px;
	 font-weight:600;
}

.myclass1
{
	 font-family:BYekan,'BYekan',tahoma;
	 font-size:45px;
	 font-weight:bold;
	 text-align:center;
	 font-weight:900;
}

.myclass2
{
	 font-family:BYekan,'BYekan',tahoma;
	 font-size:25px;
	 font-weight:bold;
	 text-align:center;
	 font-weight:600;
}

.myclass3
{
	font-family:BYekan,'BYekan',tahoma;
	font-size:15px;
	font-weight:600;
}









#hero {
  width: 100%;
  overflow: hidden;
  position: relative;
  background: linear-gradient(0deg, #2a2c39 0%, #33364a 100%);
  padding: 0;
}

@media (min-width: 1024px) {
  #hero p {
    width: 60%;
  }
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}

@media (max-width: 768px) {
  #hero .carousel-container {
    height: 90vh;
  }
  #hero h2 {
    font-size: 28px;
  }
}

.hero-waves {

  display: block;
  width: 100%;
  height: 60px;
  position: relative;
}

.wave1 use {
  -webkit-animation: move-forever1 10s linear infinite;
  animation: move-forever1 10s linear infinite;
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}

.wave2 use {
  -webkit-animation: move-forever2 8s linear infinite;
  animation: move-forever2 8s linear infinite;
  -webkit-animation-delay: -2s;
  animation-delay: -2s;

}

.wave3 use {
  -webkit-animation: move-forever3 6s linear infinite;
  animation: move-forever3 6s linear infinite;
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}

@-webkit-keyframes move-forever1 {
  0% {
    transform: translate(85px, 0%);
  }
  100% {
    transform: translate(-90px, 0%);
  }
}

@keyframes move-forever1 {
  0% {
    transform: translate(85px, 0%);
  }
  100% {
    transform: translate(-90px, 0%);
  }
}

@-webkit-keyframes move-forever2 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}

@keyframes move-forever2 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}

@-webkit-keyframes move-forever3 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}

@keyframes move-forever3 {
  0% {
    transform: translate(-90px, 0%);
  }
  100% {
    transform: translate(85px, 0%);
  }
}


path[Attributes Style] {
    d: path("M -160 44 c 30 0 58 -18 88 -18 s 58 18 88 18 s 58 -18 88 -18 s 58 18 88 18 v 44 h -352 Z");
}

@media screen and (max-width: 1000px) {
  #title_message {
    visibility: hidden;
    display: none;
  }
}
#shadow {
  border: 1px solid;
  padding: 5px;
  box-shadow: 1px 5px 15px black;
}